/*共通部分特商法対策*/
ol, ul {list-style: none;}
.tokusho-erea{
margin:0;
background: url(../image/tokusho.jpg)repeat-y;
background-size:100%;
padding-bottom:1%;
}

.tokusho{
margin:0;
background-size:100%;
padding-top: 1%;
}

.tokusho-erea li{
text-align: left;
width:80%;
font-size: 0.8rem;
line-height: 1.2;
letter-spacing: -0.05em;
padding-left: 10%;
}
.tokusho li{
text-align: left;
width:80%;
font-size: 0.8rem;
line-height: 1.2;
letter-spacing: -0.05em;
padding-left: 10%;
}
/*共通部分特商法終わり*/

/*画面幅が780pxまでの時ースマホ用*/
@media screen and (max-width:750px){
  #container{
    width:100%;
    text-align: center;
    margin:0 auto;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0 0px 20px rgba(0,0,0,0.2);
  }

/*スマホ用 特商*/
/*文字の指定を行うところです。*/
.tokusho-erea li{
  text-align: left;
  width:80%;
  font-size: 0.6rem;
  line-height: 1.2;
  letter-spacing: -0.07em;
  padding-left: 10%;
}  

.tokusho li{
  text-align: left;
  width:80%;
  font-size: 0.6rem;
  line-height: 1.2;
  letter-spacing: -0.05em;
  padding-left: 10%;
}  
}
/*スマホ用 特商終わり*/